/*海报*/
.haibao-content, .haibao-content *, .load-mask, .load-mask *, haibao_share, .haibao_share *, .load-mask, .load-mask * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 18px;
    font-family: Verdana, Arial, "Microsoft YaHei";
}

.haibao-content {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    overflow: auto;
}

    .haibao-content ._wall {
        width: 100%;
        padding: 0 30px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

.clearfix:after, .clearfix:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:before {
    display: table;
    content: " ";
}

.clearfix:after {
    display: table;
    content: " ";
    clear: both;
}

/*样式1*/
.haibao1 {
    width: 500px;
    background-color: #fff;
    font-size: 22px;
    display: block;
    padding: 0 25px;
}

    .haibao1 > * {
        width: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .haibao1 .pic1 {
        width: 100%;
        margin-top: 40px;
    }

        .haibao1 .pic1 img {
            width: 440px;
            height: 330px;
        }

    .haibao1 .pic2 > ul {
        width: 100%;
        margin-top: 25px;
    }

        .haibao1 .pic2 > ul > li {
            float: left;
            width: 50%;
        }

            .haibao1 .pic2 > ul > li img {
                float: left;
                width: 225px;
                height: 165px;
                padding: 5px;
            }

    .haibao1 .pic3 > ul {
        width: 100%;
        margin-top: 40px;
    }

        .haibao1 .pic3 > ul > li {
            float: left;
            width: 160px;
        }

            .haibao1 .pic3 > ul > li.big {
                width: 280px;
            }

            .haibao1 .pic3 > ul > li img {
                float: left;
                width: 160px;
                height: 105px;
                padding: 5px;
            }

            .haibao1 .pic3 > ul > li.big img {
                float: left;
                width: 280px;
                height: 210px;
                padding: 5px;
            }

        .haibao1 > .title{
            font-size: 34px;
            letter-spacing: 2px;
            text-align: center;
            padding:0;
            padding-top:16px;
        }
        .haibao1 > .houseinfo{
            padding-top:16px;
        }
        .haibao1 > .houseinfo > dl{
            float:left;
            width:30%;
            border-right: 1px solid #dedede;
        }
        .haibao1 > .houseinfo > dl:last-child{
            border-right-width:0;
        }
        .haibao1 > .houseinfo > dl.hx{
            width:40%;
        }
        .haibao1 > .houseinfo > dl >dt, .haibao1 > .houseinfo > dl >dd{
            width: 100%;
            text-align: center;
            font-size: 28px;
            padding: 6px 0;
            color: #fc1605;
        }
        .haibao1 > .houseinfo > dl >dt{
            font-size:24px;
            color: #999;
        }

        .haibao1 > .userinfo{
            border-top: 1px dashed #dedede;
            margin-top: 20px;
            padding-top: 25px;
            padding-bottom: 30px;
        }
        .haibao1 > .userinfo > div{
            float:left;
        }
        .haibao1 > .userinfo > .tx{
            position:relative;
        }
        .haibao1 > .userinfo > .tx,.haibao1 > .userinfo > .tx > img{
            width:85px;
            height:85px;
        }
        .haibao1 > .userinfo > .tx > img.tx-mask {
            position:absolute;
            top:0;
            left:0;
            z-index:1;
        }
        .haibao1 > .userinfo > .info{
            width: 270px;
            padding: 0px 10px 0px 20px;
        }
        .haibao1 > .userinfo > .info > *{
            line-height:28px;
            font-size:22px;
        }
        .haibao1 > .userinfo > .info > .name, .haibao1 > .userinfo > .info > .company{
            color: #999;
            font-size:20px;
        }
        .haibao1 > .userinfo > .info > .name >.telshort{
            color:#ccc;
        }
        .haibao1 > .userinfo > .info > .tel{
            color: #4a9ced;
        }
        .haibao1 > .userinfo > .ewmpic, .haibao1 > .userinfo > .ewmpic > img{
            width:85px;
            height:85px;
        }
/*样式0*/
.haibao {
    width: 500px;
    background-color: #fff;
    font-size: 18px;
    display: block;
}

    .haibao .pic1 {
        width: 100%;
        margin-top: 40px;
    }

        .haibao .pic1 img {
            width: 440px;
            height: 330px;
        }

    .haibao .pic2 > ul {
        width: 100%;
        margin-top: 40px;
    }

        .haibao .pic2 > ul > li {
            float: left;
            width: 50%;
        }

            .haibao .pic2 > ul > li img {
                float: left;
                width: 220px;
                height: 165px;
                padding: 5px;
            }

    .haibao .pic3 > ul {
        width: 100%;
        margin-top: 40px;
    }

        .haibao .pic3 > ul > li {
            float: left;
            width: 160px;
        }

            .haibao .pic3 > ul > li.big {
                width: 280px;
            }

            .haibao .pic3 > ul > li img {
                float: left;
                width: 160px;
                height: 105px;
                padding: 5px;
            }

            .haibao .pic3 > ul > li.big img {
                float: left;
                width: 280px;
                height: 210px;
                padding: 5px;
            }

    .haibao .price {
        color: #f56932;
        font-size: 1.5rem;
        font-weight: bold;
        margin-top: 15px;
    }

        .haibao .price > span {
            color: #818598;
            font-size: .9rem;
            font-weight: bold;
            margin-left: 20px;
        }

    .haibao .title {
        color: #575757;
        font-size: .9rem;
        line-height: 1.2rem;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        margin: 10px 0;
    }

    .haibao .info span {
        color: #aeb1c0;
        font-size: .95rem;
        letter-spacing: 1px;
    }

        .haibao .info span.split {
            padding: 0 5px;
        }

    .haibao .hb_ewm {
        background-color: #f5f5f5;
        width: 100%;
        line-height: 180%;
        padding: 20px 15px;
        margin-top: 20px;
        font-size: .7rem;
    }

        .haibao .hb_ewm .ewminfo {
            float: left;
            width: 350px;
            padding: 12px 20px 0 0;
        }

            .haibao .hb_ewm .ewminfo li {
                text-align: right;
                line-height: 180%;
                font-size: 1rem;
            }

        .haibao .hb_ewm .ewmpic {
            float: left;
        }

            .haibao .hb_ewm .ewmpic, .haibao .hb_ewm .ewmpic img {
                width: 120px;
                height: 120px;
            }

/*海报 load*/
#haibao-load-mask .load-bc {
    width: 120px;
    height: 115px;
    margin-left: -60px;
}

#haibao-load-mask .load-font {
    color: #fff;
    text-align: center;
    width: 100%;
    line-height: 150%;
}
/*海报*/
.haibao_share {
    position: relative;
    z-index: 910; /*超过header 和 footer*/
    visibility: hidden;
}

    .haibao_share .hiabao_close {
        position: fixed;
        bottom: 1rem;
        right: .5rem;
        z-index: 2;
        color: #fff;
        font-size: 24px;
        border-radius: 50%;
        background: rgba(0,0,0,.6);
        width: 36px;
        height: 36px;
        padding: 6px;
        line-height: 90%;
        text-align: center;
        margin: 0;
    }

    .haibao_share .haibao_share_mask {
        position: fixed;
        width: 100%;
        height: 100%;
        width: 100vw;
        height: 100vh;
        padding: 0;
        top: 0;
        background: rgba(0,0,0,0.7);
    }

    .haibao_share .haibao_share_body {
        position: fixed;
        top: 0;
        width: 100%;
        height: 100%;
        /*width: 100vw;
        height: 100vh;*/
        padding: 0 20px;
    }

    .haibao_share img {
        -webkit-touch-callout: default;
        width: 90%;
        width: 90vw;
        max-width: 600px;
        max-height: 80vh;
        object-fit: contain;
        margin: auto;
        display: block;
        position: absolute;
        bottom: 6rem;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index: 1;
    }

    .haibao_share .help-tip {
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 1;
        background: #fff;
        width: 100%;
        padding: 1rem 0;
        line-height: 2rem;
        border-radius: .1rem .1rem 0 0;
        text-align: center;
        font-size: .85rem;
    }

/*加载等待*/
.load-bc {
    width: 80px;
    height: 80px;
    border-radius: 4px;
    background: Rgba(0,0,0,.8);
    position: absolute;
    top: 40%;
    left: 50%;
    margin-left: -40px;
    z-index: 11;
}

.load-mask {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    display: none;
}

.load {
    margin: 35px auto;
    font-size: 25px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: relative;
    text-indent: -9999em;
    -webkit-animation: load5 1.1s infinite ease;
    animation: load5 1.1s infinite ease;
}

@keyframes load5 {
    0% {
        box-shadow: 0 -20px 0 0 #ffffff, 14px -14px 0 0 rgba(255, 255, 255, 0.2), 20px 0 0 0 rgba(255, 255, 255, 0.2), 14px 14px 0 0 rgba(255, 255, 255, 0.2), 0 20px 0 0 rgba(255, 255, 255, 0.2), -14px 14px 0 0 rgba(255, 255, 255, 0.2), -20px 0 0 0 rgba(255, 255, 255, 0.5), -14px -14px 0 0 rgba(255, 255, 255, 0.7);
    }

    12.5% {
        box-shadow: 0 -20px 0 0 rgba(255, 255, 255, 0.7), 14px -14px 0 0 rgba(255, 255, 255, 1), 20px 0 0 0 rgba(255, 255, 255, 0.2), 14px 14px 0 0 rgba(255, 255, 255, 0.2), 0 20px 0 0 rgba(255, 255, 255, 0.2), -14px 14px 0 0 rgba(255, 255, 255, 0.2), -20px 0 0 0 rgba(255, 255, 255, 0.2), -14px -14px 0 0 rgba(255, 255, 255, 0.5);
    }

    25% {
        box-shadow: 0 -20px 0 0 rgba(255, 255, 255, 0.5), 14px -14px 0 0 rgba(255, 255, 255, 0.7), 20px 0 0 0 rgba(255, 255, 255, 0.2), 14px 14px 0 0 rgba(255, 255, 255, 0.2), 0 20px 0 0 rgba(255, 255, 255, 0.2), -14px 14px 0 0 rgba(255, 255, 255, 0.2), -20px 0 0 0 rgba(255, 255, 255, 0.2), -14px -14px 0 0 rgba(255, 255, 255, 0.2);
    }

    37.5% {
        box-shadow: 0 -20px 0 0 rgba(255, 255, 255, 0.2), 14px -14px 0 0 rgba(255, 255, 255, 0.5), 20px 0 0 0 rgba(255, 255, 255, 0.7), 14px 14px 0 0 rgba(255, 255, 255, 1), 0 20px 0 0 rgba(255, 255, 255, 0.2), -14px 14px 0 0 rgba(255, 255, 255, 0.2), -20px 0 0 0 rgba(255, 255, 255, 0.2), -14px -14px 0 0 rgba(255, 255, 255, 0.2);
    }

    50% {
        box-shadow: 0 -20px 0 0 rgba(255, 255, 255, 0.2), 14px -14px 0 0 rgba(255, 255, 255, 0.2), 20px 0 0 0 rgba(255, 255, 255, 0.5), 14px 14px 0 0 rgba(255, 255, 255, 0.7), 0 20px 0 0 rgba(255, 255, 255, 1), -14px 14px 0 0 rgba(255, 255, 255, 0.2), -20px 0 0 0 rgba(255, 255, 255, 0.2), -14px -14px 0 0 rgba(255, 255, 255, 0.2);
    }

    62.5% {
        box-shadow: 0 -20px 0 0 rgba(255, 255, 255, 0.2), 14px -14px 0 0 rgba(255, 255, 255, 0.2), 20px 0 0 0 rgba(255, 255, 255, 0.2), 14px 14px 0 0 rgba(255, 255, 255, 0.5), 0 20px 0 0 rgba(255, 255, 255, 0.7), -14px 14px 0 0 rgba(255, 255, 255, 1), -20px 0 0 0 rgba(255, 255, 255, 0.2), -14px -14px 0 0 rgba(255, 255, 255, 0.2);
    }

    75% {
        box-shadow: 0 -20px 0 0 rgba(255, 255, 255, 0.2), 14px -14px 0 0 rgba(255, 255, 255, 0.2), 20px 0 0 0 rgba(255, 255, 255, 0.2), 14px 14px 0 0 rgba(255, 255, 255, 0.2), 0 20px 0 0 rgba(255, 255, 255, 0.5), -14px 14px 0 0 rgba(255, 255, 255, 0.7), -20px 0 0 0 rgba(255, 255, 255, 1), -14px -14px 0 0 rgba(255, 255, 255, 0.2);
    }

    87.5% {
        box-shadow: 0 -20px 0 0 rgba(255, 255, 255, 0.2), 14px -14px 0 0 rgba(255, 255, 255, 0.2), 20px 0 0 0 rgba(255, 255, 255, 0.2), 14px 14px 0 0 rgba(255, 255, 255, 0.2), 0 20px 0 0 rgba(255, 255, 255, 0.2), -14px 14px 0 0 rgba(255, 255, 255, 0.5), -20px 0 0 0 rgba(255, 255, 255, 0.7), -14px -14px 0 0 rgba(255, 255, 255, 1);
    }

    100% {
        box-shadow: 0 -20px 0 0 #ffffff, 14px -14px 0 0 rgba(255, 255, 255, 0.2), 20px 0 0 0 rgba(255, 255, 255, 0.2), 14px 14px 0 0 rgba(255, 255, 255, 0.2), 0 20px 0 0 rgba(255, 255, 255, 0.2), -14px 14px 0 0 rgba(255, 255, 255, 0.2), -20px 0 0 0 rgba(255, 255, 255, 0.5), -14px -14px 0 0 rgba(255, 255, 255, 0.7);
    }
}
